Bug 1273072 - [z-stream clone 3.5.6] NFS storage can not be mounted when network is bond during Hosted Engine setup
Summary: [z-stream clone 3.5.6] NFS storage can not be mounted when network is bond du...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node-plugin-hosted-engine
Version: 3.5.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ovirt-3.5.6
: 3.5.6
Assignee: Anatoly Litovsky
QA Contact: wanghui
URL:
Whiteboard: node
Depends On: 1251827
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-19 14:06 UTC by rhev-integ
Modified: 2016-02-10 19:17 UTC (History)
19 users (show)

Fixed In Version: ovirt-node-3.2.3-26.el6 ovirt-node-3.2.3-26.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1251827
Environment:
Last Closed: 2015-12-01 20:16:27 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2526 0 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.5.6 2015-12-02 01:15:28 UTC
oVirt gerrit 44758 0 master MERGED adding restart of rpc-statd on network config Never
oVirt gerrit 44773 0 ovirt-3.5 MERGED adding restart of rpc-statd on network config Never
oVirt gerrit 47161 0 ovirt-3.5 MERGED adding restart of rpc-statd on network config Never

Comment 2 wanghui 2015-11-05 04:12:21 UTC
Test version:
rhev-hypervisor7-7.2-20151029.0.el7ev
ovirt-node-3.2.3-26.el7.noarch
ovirt-node-plugin-hosted-engine-0.2.0-18.0.el7ev.noarch

Test steps:
1. Clean install rhev-hypervisor7-7.2-20151029.0.el7ev
2. Create bond with mode=1
3. Donwload ova file to start first host setup
4. Select nfs3 as the storage.

Test result:
1. Hosted engine can be setup succeed with nfs3 as storage.

So this issue is fixed in ovirt-node-plugin-hosted-engine-0.2.0-18.0.el7ev.noarch. Change the status to verified.

Comment 4 errata-xmlrpc 2015-12-01 20:16:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2526.html


Note You need to log in before you can comment on or make changes to this bug.